Subject: RE: Use of EOL Prices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], legal <[email-masked]>
Date: Thu, 12 Jul 2001 06:30:05 -0700 (PDT)

Paul -
 
Sorry for the delayed response, but I am just back from vacation and trying to dig out from under all of the e-mails and voice mails.
 
As to the information below, in relation to any agreement Net Works has with any service provider to promote EOL prices, the only requirement we maintain is to ensure that any data we provide is consistent among all service providers.  Accordingly, any information we are providing to "vwd" must be the same as we provide to other service providers. 
 
As to other issues related to quoting prices to "vwd" for distribution to third parties, we need to ensure that proper disclaimers are included with the information (e.g., that it is not an offer by Enron, cannot be offered to Enron through the content provider or its portal/website, etc.).  Justin can assist with these as I believe there is some standard language he has developed.  I would also suggest we consider putting in place an agreement of some sort with "vwd" to insure that issues such as consistency of content, distribution of content and payment for the content (if applicable) are addressed.  If this is a one time deal, an agreement may not be necessary; however, if it will be a consistent feed of information, an agreement is strongly suggested. 
 
Any other issues that I can think of would probably be more so related to local laws and regulations.  Once again, Justin would be the best source for advise on these.
 
Please let me know if you should need anything further.
 
Mark
-----Original Message-----
From: Goddard, Paul 
Sent: Wednesday, July 04, 2001 8:33 AM
To: Greenberg, Mark
Cc: Boyd, Justin; Southard, Carrie
Subject: FW: Use of EOL Prices 

Hi Mark - can I get your legal view on this? Justin had mentioned some potential considerations (Reuters specialist data agreement,  non-binding element, and also attribution).  
 
Please let me know as soon as soon as you can or feel free to give me a call.
 
Thanks,
Paul
+44 207 783 2310

-----Original Message-----
From: Becker, Sven 
Sent: 04 July 2001 12:59
To: Southard, Carrie
Cc: Deinet, Thomas; Goddard, Paul; Boyd, Justin
Subject: RE: Use of EOL Prices 
 
Hi Carrie,
the prices that we are currently quoting to vwd are: 4Q01, 1Q, 2Q, 3Q of 2002.
This had been OKed with the coal trading desk and EOL .
 
We have received an official request and I would like to get back to them soonest possible.
I appreciate if you can take a lead on this and let us know what we can do and what we cannot.
 
Rgds
Sven

-----Original Message-----
From: Southard, Carrie 
Sent: 03 July 2001 10:41
To: Becker, Sven; Boyd, Justin
Cc: Deinet, Thomas; Goddard, Paul
Subject: RE: Use of EOL Prices 
Sven,
 
Paul and I discussed this last night.  He is looking into the details of our agreement with Reuters because it could prevent us from doing what you want to do. 
 
Also, could you tell me a little more about what we are currently giving "vwd" and what is getting published on the energy portal?  How often are the prices supplied and on how many products?  Currently, Reuters shows three products and it is part of our agreement not to give other organizations more than what we're giving Reuters.
 
I agree that from a marketing point of view the exposure could be great, but there could be a lot of legal issues to work through.  What was your desired timeline on this?
 
Carrie
-----Original Message-----
From: Becker, Sven 
Sent: 02 July 2001 15:47
To: Southard, Carrie; Boyd, Justin
Cc: Deinet, Thomas
Subject: Use of EOL Prices 
 
Hi Carrie,
As you know I have been active in marketing SECA prices in the German market. They are currently published by "vwd" (a trade journal) and are now also displayed on an energy portal. This energy portal has come back to us and would like to also distribute those prices to third parties. 
 
While from a pure marketing and awareness perspective, this would do some good to the SECA, I am not too sure about the legal side of this. What is our position on this one ?! Please let me know.
 
Kind regards
Sven